@charset "utf-8";
/* CSS Document */
body {
	font:1em/75% Arial, Helvetica, sans-serif;
	
}
a {
	color: #669;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
h1 {
	font: bold 36px/100% Arial, Helvetica, sans-serif;
	padding-top:.5em;
}
h3 {
	font: bold 15px/100% Arial, Helvetica, sans-serif;
/*	padding: 0em 3em 0em 4em;*/
	text-align:center;
	line-height:22px;
	width:85%;
}
/************************************************************************************
STRUCTURE
*************************************************************************************/
#pagewrap {
/*	padding: 5px;
*/	width:1146px;
	height:auto;
	display:table;
	margin:0 auto;background-color:#080000;
/*	margin: 20px auto;*/
}
#content {
	width:246px;
	height:auto;
	float: left;
    color:#fff; /*background-color:#03C8E7;*/
}
#sidebar {
	width:900px;
	height:auto;
	float:left;
	background-color:#FAF5E6;
	
	/*background:url(../images/bg.jpg);
	background-repeat:repeat;*/
}
#content ul {
	width:250x;
	height:auto;
	/* background-color:#146987;*/
	 text-align:left;
	margin-left:-1em;
	 border-bottom:.15em solid white;
	 }
	 
	 
#content ul li {
     width: 100%;
	 list-style:none;
	 text-decoration:none;
	color:#3a3939;
	/*background-color:#771011;*/
	padding-top:.7em;
	padding-bottom:.55em;
/*	border-bottom:1px solid #9A9A9A;*/
    /* margin-left: -1.5em;*/

}

#content ul  li  a{
	list-style:none;
	text-decoration:none;
	color:#fff;
	font-size:.84em;
	/*padding-left:1em;*/
	
}

#content ul  li  a:hover { color:#fc4804;}
p {
	color:#000;
	font-size:.84em;
	/*background-color:#FDDDD0;*/background-color:#FAF5E6;
	text-align:left;
}

#content ul  li  a.inactive:hover { color:#fff;cursor: default;}
.rt_side {
	 width:632px;
	 height:auto;
	/* background-color:#FDDDD0;*/
	color:#080000; 
	margin:0 auto;
	
}
.rt_side  p{
	color:#000;
	font-size:.84431em;
	text-align:center;
	padding:0em 3em 3em 3em;
	line-height:2.32em;
	background-color:none; text-align:justify;
}


/****************gallery***************/

.footer_scrolla {
	 width:80%;
	 height:auto; 
	 margin-left:auto;
	 margin-right:auto; 
	 text-align:justify;
	 margin-bottom:1em;
}

/************************************************************************************
MEDIA QUERIES
*************************************************************************************/
/* for 980px or less */
@media screen and (max-width: 980px) {
	
	#pagewrap {
		width: 94%;
		height:auto;
		margin:0 auto;
	}
	#content {
		width: 30%;
		float:left;
	}
	#sidebar {
		width:100%;
		float:right;
	}
.rt_side{
		width:100%;
	}
	.rt_side  p{
	padding:0em 3em 3em 3em;
}
  .footer_scrolla {
	 min-width:75%;
	 height:auto; 
	 margin:0 auto;padding-left:1em;
			 }	
}
@media screen and (max-width:1024px) { 
 	#pagewrap {
		width: 92%;
		height:auto;
		margin:0 auto;
	}
	#content {
		width: 30%;
		float:left;
	}
	#sidebar {
		width:70%;
		float:right;
	}
.rt_side{
		width:100%;
	}
	.rt_side  p{
	padding:0em 4em 4em 4em;
}
.footer_scrolla {
	 min-width:80%;
	 height:auto; 
			 }
}

/* for 700px or less */
@media screen and (max-width: 700px) {

	#content {
/*		width: auto;*/
		float:left;
		width:30%;
	}
	#sidebar {
/*		width: auto;*/
		float:left;
		width:70%;/* background-color:#FDDDD0;*/
	}
	#pagewrap {
		width: 100%;
		height:auto;
		margin:0 auto;
	}
		.rt_side  p{
	padding:0em 3em 3em 3em;
}
.footer_scrolla {
	 min-width:100%;
	 height:auto;
	 padding-left:1em;
			 }
}

/* for 480px or less */
@media screen and (max-width: 480px) {

/*	#header {
		height: auto;
	}
	h1 {
		font-size: 24px;
	}
	#sidebar {
		
	}
	.rt_side{
		width:70%;
	}*/
	#pagewrap{
		height: auto;
		margin:0 auto;
	}
	h1 {
		font-size: 24px;
	}
	#sidebar {
		width:100%;
		height:auto;
	}
	.rt_side{
		
		width:100%;
		height:auto;
		margin:0 auto;
	}
	#content { width:100%;}
	.rt_side  p{
	padding:0em 3em 3em 3em;
}

}
@media screen and (max-width: 640px) {
	 #pagewrap{
		height: auto;
		margin:0 auto;
	}
	 #content {
		float:left;
		width:30%;
	}
	#sidebar {
		float:left;
		width:70%;
		/* background-color:#F5695A;*/
	}
	.rt_side img { width:50%;}
	#sidebar img { width:100%;}
	
		.rt_side  p{
	padding:0em 3em 3em 3em;
}
     .footer_scrolla {
	 min-width:86%;
	 height:auto; 
			 }	
}

@media screen and (max-width: 360px) {
/*#content ul li {
    width: 129%;}
    #content { width:35%;}
	#sidebar {
    float: left;
    width:64%;}
	#sidebar img { width:100%;}
	
}*/
		
/*@media screen and (max-width: 320px) {*/

	#pagewrap{
		height: auto;
		margin:0 auto;
		width:100%;
	}
	h1 {
		font-size: 24px;
	}
	#sidebar {
		width:100%;
		height:auto;
	}
	#content ul li {
    width: 100%;
	}
	.rt_side{
		
		width:100%;
		height:auto;
		margin:0 auto;
	}
	#content { min-width:100% !important;}
	.rt_side img { width:40%;}
	#sidebar img { width:100%;}
		.rt_side  p{
	padding:0em 3em 3em 3em;
}


 .footer_scrolla {
	 width:84%;
	 height:auto; 
			 }
/*	 #content { width:100%;}*/
	
}

/* border & guideline (you can ignore these) */
/*#content {
	background: #f8f8f8;
}
#sidebar {
	background: #f0efef;
}*/
/*#header, #content, #sidebar {
	margin-bottom: 5px;
}*/
/*#pagewrap, #header, #content, #sidebar, #footer {
	border: solid 1px #ccc;
}*/
